Subject: Approval of application/exi media type

From: IESG Secretary <[email-masked]>
Date: Tue, 6 Apr 2010 10:00:01 -0700 (PDT)

The IESG has approved a request to register the "application/exi" MIME
media type in the standards tree. This media types are a product of the
W3C.

The IESG contact person is Alexey Melnikov. The registration templates 
can be found at this location:

http://www.w3.org/TR/2009/CR-exi-20091208/#mediaTypeRegistration

There were some issues raised on the ietf-types mailing list which were
subsequently addressed.

An archive of the discussion can be found here:

http://www.alvestrand.no/pipermail/ietf-types/2008-October/002103.html